/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "91"; */
"Location" = "Posizione";

/* Class = "NSButtonCell"; title = "Pan"; ObjectID = "96"; */
"Pan" = "Panoramica";

/* Class = "NSButtonCell"; title = "Map Scale"; ObjectID = "97"; */
"Map Scale" = "Scala mappa";

/* Class = "NSButtonCell"; title = "Zoom"; ObjectID = "99"; */
"Zoom" = "Zoom";

/* Class = "NSButtonCell"; title = "Street View"; ObjectID = "101"; */
"Street View" = "Street View";

/* Class = "NSTextFieldCell"; title = "Controls"; ObjectID = "103"; */
"Controls" = "Controlli";

/* Class = "NSButtonCell"; title = "Show Address Bubble"; ObjectID = "105"; */
"Show Address Bubble" = "Visualizza fumetto indirizzo";

/* Class = "NSButtonCell"; alternateTitle = "Google Maps Mapping Service"; ObjectID = "114"; */
"Google Maps Mapping Service" = "Servizio di mappatura di Google Maps";
/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "115"; */
"Powered by" = "Powered by";